@media (max-width:900px){
  .wxsybj3e2eaetuh .exf72ytpryr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ocyofifnra{justify-content:flex-start}
  .gdxuinl9dd,.v5rvqlbp,.bq1li8d1tjfk,.vl2b58awv5z,.moh2ib1{grid-template-columns:1fr!important}
  .hyvc7p94s{display:block!important;transform:none!important}
  .g9z635uzde41nd6 .bq1li8d1tjfk{grid-template-columns:1fr}
  .qb76ianopkq3v h2{font-size:34px}
}
@media (max-width:560px){
  .exf72ytpryr{width:min(100% - 24px,1180px)}
  .gdxuinl9dd{padding:18px}
  .hun0mvc5fp9a59{padding:6px 7px;font-size:13px}
  .kv14o0i5qwcg,.hyvc7p94s,.bfo7ndgeaiv,.sbwqany,.wxuaeq9,.tisfq80qm75sl{padding:16px}
}
